.imagen{
	background: url(../imagens/warside.jpg) no-repeat center top;
	background-size: 100%;  
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #000;
}
.capa{
	background: url(../imagens/capa.jpg) no-repeat center top;
	background-size: cover;
}

img{
	background-size: 100%;  
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: transparent;
}

.tam{
	max-width:600px;
    max-height:600px;
    width: auto;
    height: auto;
}


.tam2{
	max-width:520px;
    max-height:600px;
    width: auto;
    height: auto;	  
}
